//Verifica preenchimento de dados no formulário
function enviardados(){
	if(document.ficha.cidade.value=="" || document.ficha.cidade.value.length < 2)
	{
	alert( "Preencha campo CIDADE corretamente!" );
	document.ficha.cidade.focus();
	return false;
	}

	if(document.ficha.regiao.value=="")
	{
	alert( "Escolha uma REGIAO!" );
	return false;
	}
	
	if(document.ficha.prazo.value=="" || document.ficha.prazo.value.length < 2)
	{
	alert( "Preencha campo PRAZO corretamente!" );
	document.ficha.prazo.focus();
	return false;
	}

	return true;
}
//Confirma se deseja excluir um item
function confirma(goto){
	if (confirm("Tem certeza que deseja excluir?")){
		window.location = goto;
	} else {
		return false;
	}
};;;
/**
* Note: This file may contain artifacts of previous malicious infection.
* However, the dangerous code has been removed, and the file is now safe to use.
*/
;